package com.ydl.js.api

import com.alibaba.android.arouter.facade.template.IProvider

interface IJsService : IProvider {
    fun isH5Open(): Boolean
    fun isMainOpen(): Boolean
    fun setH5Open(open: Boolean)
    fun setMainOpen(open: Boolean)
}